## texlive-lang 2018.20180505

=== debian/changelog ===
texlive-lang (2018.20180505-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 05 May 2018 15:52:47 +0900

texlive-lang (2018.20180416-1) unstable; urgency=medium

  * TeX Live 2018 release for Debian

 -- Norbert Preining <preining@debian.org>  Mon, 16 Apr 2018 13:06:11 +0900

texlive-lang (2018.20180404-1) experimental; urgency=medium

  * new TL 2018 pretest checkout

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 10:57:02 +0900

texlive-lang (2018.20180313-1) experimental; urgency=medium

  * TL 2018 pretest packages

 -- Norbert Preining <preining@debian.org>  Tue, 13 Mar 2018 10:24:04 +0900
