=== debian/control ===
--- 
+++ 
@@ -226,6 +226,8 @@
  .
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
  .
+ endnotesj -- Japanese-style endnotes
+ .
  gentombow -- Generate Japanese-style crop marks
  .
  ifptex -- Check if the engine is pTeX or one of its derivatives
@@ -366,5 +368,3 @@
  .
  lshort-ukr -- Ukrainian version of the LaTeX introduction
  .
- mongolian-babel -- A language definition file for Mongolian in Babel
- .
