=== debian/control ===
--- 
+++ 
@@ -262,14 +262,16 @@
  .
  platexcheat -- A LaTeX cheat sheet, in Japanese
  .
+ plautopatch -- Automated patches for pLaTeX/upLaTeX
+ .
  ptex -- A TeX system for publishing in Japanese
  .
  ptex-base -- Plain TeX format and documents for pTeX and e-pTeX
- .
- ptex-fonts -- Fonts for use with pTeX
  .
  ptex-fontmaps -- Font maps and configuration tools for
  Japanese/Chinese/Korean fonts with (u)ptex
+ .
+ ptex-fonts -- Fonts for use with pTeX
  .
  ptex2pdf -- Convert Japanese TeX documents to PDF
  .
@@ -366,5 +368,3 @@
  .
  lshort-russian -- Russian introduction to LaTeX
  .
- lshort-ukr -- Ukrainian version of the LaTeX introduction
- .
