=== debian/changelog ===
texlive-lang (2018.20181009-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 09 Oct 2018 11:09:19 +0900
