=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-lang-arabic
@@ -224,6 +224,8 @@
  .
  bxorigcapt -- To retain the original caption names when using Babel
  .
+ bxwareki -- Convert dates from Gregorian to Japanase calender
+ .
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
  .
  endnotesj -- Japanese-style endnotes
@@ -272,6 +274,8 @@
  Japanese/Chinese/Korean fonts with (u)ptex
  .
  ptex-fonts -- Fonts for use with pTeX
+ .
+ ptex-manual -- Japanese pTeX manual
  .
  ptex2pdf -- Convert Japanese TeX documents to PDF
  .
@@ -365,6 +369,3 @@
  LaTeX2e"
  .
  lshort-mongol -- Short introduction to LaTeX, in Mongolian
- .
- lshort-russian -- Russian introduction to LaTeX
- .
