=== debian/control ===
--- 
+++ 
@@ -185,6 +185,8 @@
  .
  xpinyin -- Automatically add pinyin to Chinese characters
  .
+ zhlineskip -- Line spacing for CJK documents
+ .
  zhlipsum -- Chinese dummy text
  .
  zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX
@@ -368,4 +370,3 @@
  lshort-bulgarian -- Bulgarian translation of the "Short Introduction to
  LaTeX2e"
  .
- lshort-mongol -- Short introduction to LaTeX, in Mongolian
