## texlive-lang 2018.20181116

=== debian/changelog ===
texlive-lang (2018.20181116-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 16 Nov 2018 14:46:14 +0900
