## texlive-lang 2018.20190126

=== debian/changelog ===
texlive-lang (2018.20190126-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sat, 26 Jan 2019 07:06:39 +0900
