=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2018.20180416), texlive-base (>= 2018.20180416), texlive-plain-generic (>= 2018.20180416)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2018.20190126), texlive-base (>= 2018.20190126), texlive-plain-generic (>= 2018.20190126)
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: texlive-base (<< 2018.20180416), texlive-luatex (<< 2017.20171022)
+Breaks: texlive-base (<< 2018.20190126), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -68,9 +68,9 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2018.20180416), texlive-base (>= 2018.20180416), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20180416)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2018.20190126), texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190126)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
-Breaks: texlive-base (<< 2018.20180416)
+Breaks: texlive-base (<< 2018.20190126)
 Description: TeX Live: Chinese/Japanese/Korean (base)
  Packages supporting a combination of Chinese, Japanese, Korean, including 
  macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
@@ -104,10 +104,10 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2018.20180416), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20180416)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190126)
 Conflicts: ko.tex-bin
 Provides: ko.tex
-Breaks: texlive-base (<< 2018.20180416)
+Breaks: texlive-base (<< 2018.20190126)
 Description: TeX Live: Korean
  Support for Korean; additional packages in collection-langcjk.
  .
@@ -138,8 +138,8 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2018.20180416), texlive-lang-cjk (>= 2018.20180416)
-Breaks: texlive-base (<< 2018.20180416)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2018.20190126), texlive-lang-cjk (>= 2018.20190126)
+Breaks: texlive-base (<< 2018.20190126)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
  .
@@ -200,11 +200,11 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2018.20180416), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20180416)
+Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190126)
 Conflicts: ptex-jisfonts
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
 Replaces: mendexk
-Breaks: texlive-base (<< 2018.20180416)
+Breaks: texlive-base (<< 2018.20190126)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages in collection-langcjk.
  .
@@ -308,8 +308,8 @@
 Package: texlive-lang-cyrillic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2018.20180416), texlive-base (>= 2018.20180416), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20180416)
-Breaks: texlive-base (<< 2018.20180416)
+Depends: ${misc:Depends}, texlive-base (>= 2018.20190126), texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190126)
+Breaks: texlive-base (<< 2018.20190126)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
  if Latin alphabets may also be used.
