=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
 Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
+Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
+Vcs-Browser: https://github.com/debian-tex/texlive-nonbin
 
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2018.20190126), texlive-base (>= 2018.20190126), texlive-plain-generic (>= 2018.20190126)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2018.20190131), texlive-base (>= 2018.20190131), texlive-plain-generic (>= 2018.20190131)
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: texlive-base (<< 2018.20190126), texlive-luatex (<< 2017.20171022)
+Breaks: texlive-base (<< 2018.20190131), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -68,9 +70,9 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2018.20190126), texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190126)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2018.20190131), texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190131)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
-Breaks: texlive-base (<< 2018.20190126)
+Breaks: texlive-base (<< 2018.20190131)
 Description: TeX Live: Chinese/Japanese/Korean (base)
  Packages supporting a combination of Chinese, Japanese, Korean, including 
  macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
@@ -104,10 +106,10 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190126)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190131)
 Conflicts: ko.tex-bin
 Provides: ko.tex
-Breaks: texlive-base (<< 2018.20190126)
+Breaks: texlive-base (<< 2018.20190131)
 Description: TeX Live: Korean
  Support for Korean; additional packages in collection-langcjk.
  .
@@ -138,8 +140,8 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2018.20190126), texlive-lang-cjk (>= 2018.20190126)
-Breaks: texlive-base (<< 2018.20190126)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2018.20190131), texlive-lang-cjk (>= 2018.20190131)
+Breaks: texlive-base (<< 2018.20190131)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
  .
@@ -171,6 +173,8 @@
  .
  lshort-chinese -- Introduction to LaTeX, in Chinese
  .
+ njurepo -- Reports for the Nanjing University
+ .
  pgfornament-han -- pgfornament library for Chinese traditional motifs and
  patterns
  .
@@ -200,11 +204,11 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190126)
+Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190131)
 Conflicts: ptex-jisfonts
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
 Replaces: mendexk
-Breaks: texlive-base (<< 2018.20190126)
+Breaks: texlive-base (<< 2018.20190131)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages in collection-langcjk.
  .
@@ -308,8 +312,8 @@
 Package: texlive-lang-cyrillic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2018.20190126), texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190126)
-Breaks: texlive-base (<< 2018.20190126)
+Depends: ${misc:Depends}, texlive-base (>= 2018.20190131), texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190131)
+Breaks: texlive-base (<< 2018.20190131)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
  if Latin alphabets may also be used.
@@ -363,10 +367,3 @@
  .
  lcyw -- Make Classic Cyrillic CM fonts accessible in LaTeX
  .
- lh -- Cyrillic fonts that support LaTeX standard encodings
- .
- lhcyr -- A non-standard Cyrillic input scheme
- .
- lshort-bulgarian -- Bulgarian translation of the "Short Introduction to
- LaTeX2e"
- .
